Subject: Ticket Assigned - need late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:58:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late collection hi its muhammad shakeel khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi its muhammad shakeel khan Bot:  Hi Hi Its Muhammad Shakeel Khan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565957739            12:50 AM, 08th Apr                     hi its muhammad shakeel khan                    I applied for return thru online 8 days ago and no one so far contact me for return jtme           12:51 AM, 08th Apr                     hi its muhammad shakeel khan                    6287627473           12:51 AM, 08th Apr                     hi its muhammad shakeel khan                    Very bad and poor quality of response           12:51 AM, 08th Apr                   Abdallah                   Hi Muhammad  Thank you for contacting us. This's abdallah  We would be happy to help you.           12:52 AM, 08th Apr                   Abdallah                   We request you to please allow us some time to be verified, stay with us           12:52 AM, 08th Apr                     hi its muhammad shakeel khan                    6287627473 this was my order detail           12:53 AM, 08th Apr                     hi its muhammad shakeel khan                    I applied for return as they have sent wrong pair and its been more than a week no body contact me for return           12:53 AM, 08th Apr                   Abdallah                   We request you to please confirm if this is your correct contact number, 966565957739           12:54 AM, 08th Apr                     hi its muhammad shakeel khan                    Yes           12:55 AM, 08th Apr                   Abdallah                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           12:55 AM, 08th Apr                     hi its muhammad shakeel khan                    Sure In sha Allah           12:55 AM, 08th Apr                     hi its muhammad shakeel khan                    Hopefully           12:55 AM, 08th Apr                   Abdallah                   Do you have any other inquiries?           12:56 AM, 08th Apr                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:58 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370328